package currency_client

import "github.com/gofiber/fiber/v2"

func (receiver *CurrencyController) Register(router fiber.Router) {
	router.Get("/currencies", receiver.Get)
}

func (receiver *CurrencyController) Name() string {
	return ""
}
